{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "e78a1ea7bc750088e6d0",
  "position": {
    "x": 5.3537527795470785,
    "y": 4.2361011668586723,
    "z": 4000,
    "height": 52.379270096375905,
    "width": 1091.6447253952033,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "1.1.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "4ec58ef621885c5943d5"
}